Intern-research - Task #1792

create services page
28 November 2024 11:12 - Darin Kanjanasadung

Status: Feedback Start date: 28 November 2024
Priority: Normal Due date: 02 December 2024
Assignee: Darin Kanjanasadung % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Web)

Description

History

#1 - 28 November 2024 11:12 - Darin Kanjanasadung

- Status changed from New to In Progress

#2 - 29 November 2024 17:51 - Darin Kanjanasadung

- % Done changed from 0 to 90

#3 - 02 December 2024 14:06 - Darin Kanjanasadung

- Status changed from In Progress to Feedback

#4 - 02 December 2024 14:07 - Darin Kanjanasadung

- % Done changed from 90 to 100

#5 - 02 December 2024 17:31 - Darin Kanjanasadung

- Due date set to 02 December 2024

14 March 2025

1/1



http://www.tcpdf.org

